
/* ==========================================================================
   #FONT
   ========================================================================== */
.font-muli {
  font-family: "Muli", sans-serif;
}

/* ==========================================================================
   #GRID
   ========================================================================== */
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row-space {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.col {
  width: 100%;
}
.col-2 {
  width: -webkit-calc((100% - 60px) / 2);
  width: -moz-calc((100% - 60px) / 2);
  width: calc((100% - 60px) / 2);
}
.col-3 {
  width: -webkit-calc((66% - 60px) / 2);
  width: -moz-calc((66% - 60px) / 2);
  width: calc((66% - 60px) / 2);
}

@media (max-width: 767px) {
  .col-2, .col-3 {
    width: 100%;
  }
}

/* ==========================================================================
   #BOX-SIZING
   ========================================================================== */
/**
 * More sensible default box-sizing:
 * css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice
 */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  padding: 0;
  margin: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

/* ==========================================================================
   #RESET
   ========================================================================== */
/**
 * A very simple reset that sits on top of Normalize.css.
 */
body,
h1, h2, h3, h4, h5, h6,
blockquote, p, pre,
dl, dd, ol, ul,
figure,
hr,
fieldset, legend {
  margin: 0;
  padding: 0;
}

/**
 * Remove trailing margins from nested lists.
 */
li > ol,
li > ul {
  margin-bottom: 0;
}

/**
 * Remove default table spacing.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
 * 1. Reset Chrome and Firefox behaviour which sets a `min-width: min-content;`
 *    on fieldsets.
 */
fieldset {
  min-width: 0;
  /* [1] */
  border: 0;
}

button {
  outline: none;
  background: none;
  border: none;
}

a {
  color: #999;
  text-decoration: none;
}
a:hover {
  color: #08527e;
  text-decoration: underline;
}

/* ==========================================================================
   #PAGE WRAPPER
   ========================================================================== */
.page-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 20px;
}
@media (max-width: 767px) {
  .page-wrapper {
    padding: 0;
  }
}

body {
  font-family: "Muli", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 15px;
}

h6 {
  font-size: 13px;
}

/* ==========================================================================
   #BACKGROUND
   ========================================================================== */
.bg-white {
  background: #ffffff;
}
.bg-grey {
  background: #dedede;
}
.bg-blue {
  background: #2c6ed5;
}
.bg-red {
  background: #fa4251;
}
.bg-green {
  background: #69bb5d;
}

/* ==========================================================================
   #SPACING
   ========================================================================== */
.p-t-100 {
  padding-top: 100px;
}

.p-t-180 {
  padding-top: 180px;
}

.p-t-20 {
  padding-top: 20px;
}

.p-t-30 {
  padding-top: 30px;
}

.p-b-100 {
  padding-bottom: 100px;
}

/* ==========================================================================
   #WRAPPER
   ========================================================================== */
.wrapper {
  /*margin: 0 auto;*/
  width: 960px;
}

/*.wrapper--w960 {
  max-width: 960px;
}

.wrapper--w680 {
  max-width: 680px;
}*/

@media (max-width: 767px) {
  .wrapper {
    width: 100%;
  }
}

/* ==========================================================================
   #BUTTON
   ========================================================================== */
.btn {
  line-height: 40px;
  display: inline-block;
  padding: 0 25px;
  cursor: pointer;
  color: #fff;
  font-family: "Muli", sans-serif;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-size: 14px;
  font-weight: 700;
}

.btn--radius {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.btn--green {
  background: #57b846;
}

.btn--green:hover {
  background: #4dae3c;
}
.btn--blue {
  background: #0874a8;
}

.btn--blue:hover {
  background: #08527e;
}

/* ==========================================================================
   #DATE PICKER
   ========================================================================== */
td.active {
  background-color: #2c6ed5;
}

input[type="date" i] {
  padding: 14px;
}

.table-condensed td, .table-condensed th {
  font-size: 14px!important;
  font-family: "Muli", sans-serif;
  font-weight: 600!important;
}

.daterangepicker td {
  width: 50px!important;
  height: 35px!important;
}

.daterangepicker {
  border: none;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  display: none;
  /*border: 1px solid #e0e0e0;*/
  border: 0;
  margin-top: 5px;
}

.daterangepicker::after, .daterangepicker::before {
  display: none;
}

.daterangepicker thead tr th {
  padding: 10px 0;
}

.daterangepicker .table-condensed th select {
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  padding: 5px;
  outline: none;
}

/* ==========================================================================
   #FORM
   ========================================================================== */
input {
  outline: none;
  margin: 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 100%;
  font-size: 14px;
  font-family: inherit;
}

/* input group 1 */
/* end input group 1 */
.input-group {
  position: relative;
  margin-bottom: 32px;
  border-bottom: 1px solid #e5e5e5;
  cursor: pointer;
}

.input-check {
  position: relative;
  padding-top: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  /*font-size: 12px;*/
}

.input-icon {
  position: absolute;
  font-size: 18px;
  color: #ccc;
  right: 8px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}

.input--style-2 {
  padding: 9px 0 7px 0;
  color: #666;
  font-size: 16px;
  font-weight: 600;
}

.input--style-2::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #808080;
}

.input--style-2:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #808080;
  opacity: 1;
}

.input--style-2::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #808080;
  opacity: 1;
}

.input--style-2:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #808080;
}

.input--style-2:-ms-input-placeholder {
  /* Microsoft Edge */
  color: #808080;
}

/* ==========================================================================
   #SELECT2
   ========================================================================== */
.select--no-search .select2-search {
  display: none !important;
}

.rs-select2 .select2-container {
  width: 100% !important;
  outline: none;
}

.rs-select2 .select2-container .select2-selection--single {
  outline: none;
  border: none;
  height: 36px;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__rendered {
  line-height: 36px;
  padding-left: 0;
  color: #808080;
  font-size: 16px;
  font-family: inherit;
  font-weight: 600;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow {
  height: 34px;
  right: 4px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow b {
  display: none;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow:after {
  font-family: "Material-Design-Iconic-Font";
  content: '\f2f9';
  font-size: 18px;
  color: #ccc;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.rs-select2 .select2-container.select2-container--open .select2-selection--single .select2-selection__arrow::after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.rs-select2 .select2-search::before {
  content: "Utiliza el siguiente campo para buscar tu Club / Entidad";
  display: block;
  font-size: 12px;
  color: #999;
  padding: 10px 5px;
}

.select2-container--open .select2-dropdown--below {
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  border: 1px solid #e0e0e0;
  margin-top: 5px;
  overflow: hidden;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #dedede;
  border-radius: 5px;
}

.select2-result-custom {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.select2-result-custom__escudo {
  width: 30px;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.select2-result-custom__escudo img {
  width: 100%;
  height: auto;
  border-radius: 2px;
}
.select2-result-custom__nombre {
  /*font-size: 12px;*/
  font-weight: 400;
}

/* ==========================================================================
   #TITLE
   ========================================================================== */

.title {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 37px;
  /*border-bottom: 1px dashed #69bb5d;*/
  /*color: #69bb5d;*/
  color: #08527e;
}

.title, .btn-submit { text-align: center; }
@media (max-width: 767px) {
  .title, .btn-submit { text-align: center; }
}

/* ==========================================================================
   #CARD
   ========================================================================== */
.card {
  overflow: hidden;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #fff;
}

.card-2 {
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: 100%;
  display: table;
}

.card-2 .card-heading {
  /*background: #141f51 url("../images/bg-heading-04.jpg") center top / contain no-repeat;*/
  background: #3c3664 url("../images/bg-heading-06.webp") center top / cover no-repeat;
  width: 30%;
  display: table-cell;
}

.card-2 .card-body {
  position: relative;
  display: table-cell;
  padding: 50px 90px;
  padding-bottom: 100px;
}

.card-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 20px);
  margin: 10px;
  padding: 15px 20px;
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  background-color: #efefef;
  color: #08527e;
  border-radius: 5px;
}
.card-footer .foot1 {
  width: 70%;
  text-align: left;
}
.card-footer .foot2 {
  width: 30%;
  text-align: right;
}

@media (max-width: 767px) {
  .card-2 {
    display: block;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .card-2 .card-heading {
    width: 100%;
    display: block;
    padding-top: 250px;
    background-position: center -20px;
  }
  .card-2 .card-body {
    display: block;
    padding: 60px 50px;
    padding-bottom: 130px;
  }
  .card-footer {
    display: block;
    text-align: center;
    padding: 15px 5px;
  }
  .card-footer .foot1 {
    width: 100%;
    text-align: center;
  }
  .card-footer .foot2 {
    width: 100%;
    text-align: center;
    padding-top: 15px;
  }
}

* {
	outline: none;
}

.modal {
  max-width: 50vw;
  padding: 15px 30px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
}
.modal-header {
	display: none;
}
.modal-body {
	padding: 1rem!important;
}
.modal-body h3:first-child {
	padding-top: 0!important; 
}
.modal-body p {
	text-align: justify;
	padding: 10px 0;
}

@media (max-width: 1023px) {
	.blocker {
	  padding: 20px 0px;
	}
	.modal {
	  max-width: 100vw;
	  padding: 5px;
	}
}

.daterangepicker td.disabled, .daterangepicker option.disabled {
  color: #ddd;
  text-decoration: none;
}

.daterangepicker .calendar-table td.ends {
  height: 0!important;
  line-height: 0;
  visibility: hidden;
  padding: 0;
}

/*form input[type="email"] { text-transform: lowercase; }
form input[type="text"] { text-transform: uppercase; }*/